.boxPopUp2-wrap {width: 820px;background: url("/arquivos/ajax-loader-code.gif") no-repeat center center #FFF;}
.popUpCodeWrapper {height: 560px;}
.popUpCodeWrapper .boxPopUp2-content {background: none}

#codeCollection .hiddenCodeText {display: block!important;}

#codeCollection {background-color:#FFF;}
#codeCollection .jcarousel-container {width: 760px; padding: 0 30px;}
#codeCollection .jcarousel-clip{overflow:hidden;width:720px;margin:0 auto;}
#codeCollection .jcarousel-next {right: 10px;}
#codeCollection .jcarousel-prev {left: 10px;}
#codeCollection .jcarousel-next, .jcarousel-prev {top:200px;}

#codeCollection h2 {background: url("/arquivos/bgQuickVeiw.png") repeat-x scroll 0 0 transparent; height: 45px; color: #FFFFFF; font-size: 20px; padding: 10px 0 0 30px;}
#codeCollection .achievementsWrapper {padding: 10px 20px; background-color: #fff5cf; border: solid 1px #d6d2c2; border-radius: 7px; width: 700px; margin: 0 auto; }
#codeCollection .achievementsWrapper .ico {width:85px;height:85px; background: url("/arquivos/ribbon.png") no-repeat scroll 0 0 transparent;float: left;}
#codeCollection .achievementsWrapper h3,
#codeCollection .achievementsWrapper p {float: left; padding: 5px 20px; width: 565px;}

#codeCollection .jcarousel-next,
#codeCollection .jcarousel-prev {position:absolute;background:url(/arquivos/btArrowInTheKnee2.png) no-repeat;width:13px;height:54px;text-indent:-999em;;cursor:pointer;top: 140px;}
#codeCollection .jcarousel-next {right:10px;background-position:0 -164px;}
#codeCollection .jcarousel-next:hover {background-position:0 -54px;}
#codeCollection .jcarousel-prev {left:10px;background-position:0 -110px;}
#codeCollection .jcarousel-prev:hover {background-position:0 0;}

#codeCollection ._v2.prateleira ul li {min-height: 340px;}